@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	color:#120000;
}
h1, h2, h3 {
	color: #1262a7;
	font-weight: bold;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 17px;
}
#logo {
	padding: 15px;
}
.slider {
	border-top: 10px solid #fbb637;
	padding: 0px;
}
.navbar-orion {
	padding-top: 85px;
	position: relative;
	z-index: 999;
}
.sponsors h3, .local-clubs h3 {
	width: 100%;
	background:#1262a7;
	color:#fbb637;
	padding: 8px;
	margin-top: 0px;
}
.logos {
	text-align: center;
		position: relative;
	height: 140px;
}
.logos img {
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.news h2 {
	color: #1262a7;
	font-size: 16px;
}
.news {
	background: rgba(18,98,167,0.17);
	margin-bottom: 10px;
}
.twitter {
	height: 200px;
	overflow:hidden;
}
.quicklinks {
	padding-left: 0px;
}
.quicklinks li {
	list-style: none;
margin: 5px auto;
background: #1262a7;
padding: 8px;
}
.quicklinks li a {
	padding: 8px;	
	color:#fbb637;
}
.news-thumb {
	margin-top: 15px;
	margin-bottom: 15px;
	background: #fff;
	padding: 10px;
	text-align: center;
}
.sponsors, .local-clubs, .footer {
	clear: both;
	padding: 0px;
}
.sponsors {
	margin-top: 30px;
}
.button {
	background:#1262a7;
	color:#fbb637;
	border: none;
	padding: 5px;
}
.button a {
	text-decoration: none;
	color:#fbb637; 
}
.button a:hover,.button:hover {
	text-decoration: none;
	color:#fff; 
}
.footer {
	background:#1262a7;
	color: #fff;
	text-align: center;
	padding: 6px;
}
@media only screen and (max-width: 1000px) {
	.logos {
		width: 16%;
		display: inline-block;
	}
	.container {
		padding: 0px;
		width: 100%;
	}
	#logo {
		width: 300px;
		margin: 0 auto;
		display: block;
	}
	.navbar-orion {
		padding:0px;
	}
	.news-thumb {
		width: 30%;
		display: inline-block;
		vertical-align: top;
	}
	.news .col-md-9 {
		width: 65%;
		display: inline-block
	}
	.facebook {
		display: none;
	}
}
@media only screen and (max-width: 800px) {
	.logos {
		width: 27%;
	}
}
@media only screen and (max-width: 680px) {
	.news-thumb {
		width: 90%;
		display: block;
		margin: 0 auto;
	}
	.news .col-md-9 {
		width: 100%;
		display: block;
	}
	.news {
		padding: 15px;
	}
	.local-clubs {
		display: none;
	}
	.footer {
		padding: 15px;
	}
}
@media only screen and (max-width: 500px) {
	.logos {
		width: 45%;
	}
	
}
